Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 18:58:49 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6269987498 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6279987498 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966545361160 Bot:  Please wait while we transfer you to an agent Customer:  At what time Customer:  Iam waiting Agent:  Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?   Customer:  Hi if you want can you call me Agent:  please note that we are only chat team Agent:  kindly elaborate your concern here Customer:  I want to add some more item in my order so how can I please explain what is the procedure Customer:  My item is more than 200 SR Agent:  Please note, we'll only be able to make changes to your order before it has been processed. Agent:  Is there anything else I can help you with? Customer:  So any possibility I will make oder is delivery free Customer:  Less than 200 Agent:  after you make the order you can not make change on it Agent:  after your receive the order you can return the item Customer:  No I want to make new order but any possibility free shipping Customer:  Any Promo code Customer:  Less than 200SR Agent:  free shipping if your order cost 200 and above Agent:  kindly note that we do not have promo code with us Customer:  OK Thanks you Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279987498 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279987498 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  OK iam waiting Customer:  Hello Customer:  Can you talk in English Agent:  Hi, Thank you for contacting us. My name is Manish, I will be happy to assist you. Customer:  Hi Manish Customer:  My order no is6279987498. I want to ask when it's deliver Agent:  thank you for sharing the order id. Agent:  Please allow us few mins so that we can check the details for you Agent:  Thank you for your patience. Agent:  please confirm your contact number: +966545361160 Customer:  Yes. It's my no. Agent:  thank you for your confirmation. Agent:  Please be rest assured your order will be delivered on a priority. Agent:  Please let us know if you have any other query. Customer:  When it will be deliver Customer:  I want to know Customer:  My friend can possible deliver today Agent:  Kindly be informed that it usually takes 3 - 5 working days for an order to get it delivered. Agent:  however your order will be delivered on a priority. Agent:  Is there anything else we can assist you with? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279987498 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:35 PM, 08th Mar                     hi                    Hi           10:36 PM, 08th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           10:36 PM, 08th Mar                     hi                    Hi           10:36 PM, 08th Mar                   Arunjay Raj                   How may I help you?           10:36 PM, 08th Mar                     hi                    My order delivery today but still now iam waiting           10:37 PM, 08th Mar                     hi                    Hello           10:39 PM, 08th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           10:39 PM, 08th Mar                   Arunjay Raj                    Please allow us moment to check it for you.           10:39 PM, 08th Mar                     hi                    OK iam waiting           10:40 PM, 08th Mar                   Arunjay Raj                   Thank you for your patience.           10:42 PM, 08th Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:42 PM, 08th Mar                     hi                    They will deliver today or not           10:43 PM, 08th Mar                   Arunjay Raj                   As we checked and see that as per tracking status they attempted the delivery o deliver the order.           10:44 PM, 08th Mar                     hi                    Where you deliver           10:45 PM, 08th Mar                   Arunjay Raj                   our team tried to contact you on +966545361160 but unbale to contact.           10:45 PM, 08th Mar                   Arunjay Raj                   Order is not yet delivered.           10:45 PM, 08th Mar                     hi                    No one call me           10:46 PM, 08th Mar                   Arunjay Raj                   We will try to deliver the order as soon as for you.           10:46 PM, 08th Mar                     hi                    Today's is the delivery date           10:46 PM, 08th Mar                   Arunjay Raj                   We are sorry for the trouble you had regarding order delivery, and please be assured we will escalate this for you to deliver the order  as soon as for you.           10:47 PM, 08th Mar                     hi                    This happens 1st time           10:48 PM, 08th Mar                     hi                    They will deliver today or tomorrow           10:49 PM, 08th Mar                   Arunjay Raj                   Please accept sincere apologies, we will fix this for you.           10:49 PM, 08th Mar                   Arunjay Raj                   our delivery partner will contact you regrding order delivery.           10:49 PM, 08th Mar                   Arunjay Raj                   Is there anything else may I assist you?           10:49 PM, 08th Mar                     hi                    OK no problem but tomorrow should be deliver after 5 pm           10:49 PM, 08th Mar                   Arunjay Raj                   when delivery partner will contact you please inform them about your convenient time to deliver the order.           10:53 PM, 08th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           10:55 PM, 08th Mar                     hi                    Ys           10:55 PM, 08th Mar                     hi                    Ok           10:56 PM, 08th Mar                   Arunjay Raj                    Is there anything else may I assist you?           10:56 PM, 08th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:58 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213610